Skip to content
Ruby HTML Other
Branch: master
Clone or download
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Type Name Latest commit message Commit time
Failed to load latest commit information.
.circleci
.github
app
bin
config
db
lib
log
public
spec
tmp
vendor/assets
.codeclimate.yml
.gitignore
.hound.yml
.prettierrc
.rubocop.yml
.ruby-version
Dockerfile
Gemfile
Gemfile.lock
LICENSE-AGPLv3.txt
Procfile
README.md
Rakefile
app.json
config.ru
docker-compose.yml

README.md

Decidim Hospitalet

How to contribute

In order to develop on Decidim Hospitalet, you'll need:

  • PostgreSQL 9.4+
  • Ruby 2.4.0

The easiest way to work on decidim is to clone this repository and install its dependencies:

$ git clone git@github.com:HospitaletDeLlobregat/decidim-hospitalet.git
$ cd decidim-hospitalet
$ bundle install
$ rake db:setup

You should now be able to access Decidim Hospitalet at http://localhost:3000.

You can’t perform that action at this time.